.ui.inverted.menu,
.ui.inverted.segment, .ui.primary.inverted.segment,
.ui.inverted.popup,
.ui.inverted.popup .header,
.ui.inverted.popup:before {
    background: #233b6c;
    color: rgba(255,255,255,.9);
}

/* Inverted Arrow Color */
.ui.inverted.bottom.popup:before {
    background: #233b6c;
}
.ui.inverted.right.center.popup:before,
.ui.inverted.left.center.popup:before {
    background: #233b6c;
}
.ui.inverted.top.popup:before {
    background: #233b6c;
}

.footer .ui.container {
    margin-top: 2em;
    margin-bottom: 2em;
}

#menuBar.top.fixed + div.segment {
    margin-top: 3em;
}

a[isLabel] {
    content: "";
    display: block;
    height:80px; /* fixed header height*/
    margin:-80px 0 0; /* negative fixed header height */
}

pre {
    padding-left: 10px;
    border-left: 3px solid #cccccc;
    font-size: smaller;
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.masthead.segment {
    min-height: 250px;
    padding: 1em 0em;
}

.masthead div.ui.container {
    margin-top: 1em;
    margin-bottom: 0em;
    font-size: 4em;
    font-weight: normal;
}

.vertical.segment {
    border-bottom: 1px solid #bcbcbc;
}

.axiomeMenu .item {
    white-space: nowrap;
}

.ui.vertical.stripe {
    padding: 4em 0em;
}

.content p,ul,li,pre {
    display: block !important;
}

.articleTitle {
    display: block !important;
    border-bottom: 1px solid #bcbcbc;
    margin-bottom: 5px !important;
    margin-top: 10px !important;
}

.sectionTitle {
    background-color: #bcbcbc;
    margin-bottom: 3px !important;
    padding: 10px;
}

.centeredText {
    text-align: center;
}

.card.cardBackground:hover {
    background-color: #ededed !important;
}